a{
	text-decoration: none;
	color: #767676;
}
body {
	background-color: #030303;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B8B8B;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#8B8B8B; text-decoration: none}
.font12 {
	font-size: 14px;
	font-weight: bolder;
	color: #DAECFF;
	text-decoration: none;
}
.font121 {
	font-size: 14px;
	font-weight: bold;
	color: #9E9E9E;
	text-decoration: none;
	line-height: 180%;
}
#bottom a:visited { COLOR:#8B8B8B; text-decoration: none}
#bottom a:hover { COLOR: #8B8B8B; text-decoration : underline ;}
#bottom a:active { COLOR:#8B8B8B; text-decoration: none}
.STYLE10 {	font-size: 14px;
	font-weight: bold;
	color: #2651b3;
	text-decoration: none;
}
.STYLE11 {	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 170%;
}
.font_hui {
	font-size: 14px;
	color: #D5DCE4;
	text-decoration: none;
	line-height: 180%;
}
.STYLE8 {color: 7C8289}
.STYLE12 {color: #ffffff}
.STYLE13 {color: #969696}
.STYLE5 {	color: 969696;
	line-height: 180%;
}
.STYLE6 {	color: FFCE84;
	font-weight: bold;
}
.STYLE14 {font-size: 14px; font-weight: bold; color: FFC000; text-decoration: none; }
.xx {	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 977A4A;
}
.style15 {color: #FF0000}
.style16 {color: #FFFFFF; text-decoration: none; font-size: 14px; line-height: 170%; }
.style17 {color: #FFFFFF}
.style18 {color: #DAECFF}
TABLE.wcmsTable TD 
{
	line-height: 22px;
	font-size: 14px;
text-indent: 5pt; 
	color:#000000;
} 
TABLE.wcmsTable a 
{
	color:#000000;
	text-decoration: none;
} 
TABLE.wcmsTable a:active 
{
	color:#000000;
	text-decoration: none;
}
TABLE.wcmsTable a:link
{
	color:#000000;
	text-decoration: none;
}
TABLE.wcmsTable a:hover 
{
	color:#000000;
	text-decoration: none;
}